Subject: Re: irresponsibilit malle

From: "Lyn San" <[email-masked]>
Date: Mon, 4 Dec 2006 12:26:33 +0100

No big loss, Floyd muttered. Steengo nodded.
snapped into existence, vanished just as quickly. But I remembered.

dream-eternal. I had, shall we say, a rather varied career before I
We went. Disbelieving perhaps, but still forward. Floyd started to
a really repulsive nightmare. Tentacles, bulging eyeballs, yukk. The
all in falling asleep.
I have orders. Orders that he obviously did not like. Which of
When I didnt move the other tentacle touched my arm and lightning
He scowled, opened his mouth to protest. Stopped. Burst out laughing.
possibilities for the rest of the game. But I can give you some
Always good to meet a true fan. We all bowed now since this was not